<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bn"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF এক্সপজার এবং নির্দিষ্ট শোষণের হার (SAR) সম্পর্কে</title></head><body id=""><div class="header">গুরুত্বপূর্ণ তথ্য</div><h1>RF এক্সপজার এবং নির্দিষ্ট শোষণের হার (SAR) সম্পর্কে</h1><div>
<p>আপনার ডিভাইসে যখন Wi-Fi<sup>®</sup> বা Bluetooth<sup>®</sup> ফাংশন চালু করা থাকে তখন নিম্নমাত্রার বেতার তরঙ্গ (RF) নির্গত করে। ডিভাইস থেকে RF এনার্জি এক্সপোজার একটি ইউনিট দ্বারা ব্যক্ত করা হয় একে নির্দিষ্ট শোষণের হার (SAR) বলে। এই ডিভাইসের SAR মান আন্তর্জাতিক SAR সীমা নির্দেশিকা মনে চলছে এবং সেখানে উল্লিখিত সীমার মানের থেকে এর মান কম।</p>
<p>SAR ডেটার তথ্য কোনো দেশের নাগরিকদের জন্য প্রদান করা হয়, কোনো দেশ আন্তর্জাতিক নন-আয়োনাইজ বিকিরণ সুরক্ষা (ICNIRP) বা ইলেকট্রিক্যাল অ্যান্ড ইলেকট্রনিক ইঞ্জিনিয়ার্স ইনস্টিটিউট (IEEE) এর দ্বারা প্রস্তাবিত SAR সীমা গ্রহণ করে। ICNIRP দশ <span class="keep-together">দশ(10) গ্রাম</span> থেকে বেশী শরীরের কলার জন্য গড়ে <span class="keep-together">2 W/কেজি</span> হিসেবে SAR সীমা নির্দিষ্ট করেছে এবং IEEE <span class="keep-together">এক (1) গ্রাম</span> শরীরের কলার জন্য গড়ে <span class="keep-together">1.6 W/কেজি</span> SAR সীমা নির্দিষ্ট করেছে। এই প্রয়োজনীয়তা বৈজ্ঞানিক নির্দেশিকা ভিত্তিক যেখানে বয়স ও স্বাস্থ্য নির্বিশেষে সমস্ত মানুষের সুরক্ষা নিশ্চিত করতে ডিজাইন করা সুরক্ষা মার্জিন অন্তর্ভুক্ত করে।</p>
<p>মাথা ও শরীরের অবস্থানে ডিভাইসের সব ব্যবহৃত ফ্রিকোয়েন্সি ব্যান্ডের মধ্যে তার সর্বোচ্চ প্রত্যয়িত ক্ষমতা স্তরে প্রমিত পদ্ধতির সঞ্চারণের মাধ্যমে SAR লেভেলের পরীক্ষাগুলির আয়োজন করা হয়। যদিও, ডিভাইসটি নেটওয়ার্ক অ্যাক্সেস করার জন্য প্রয়োজনীয় ন্যূনতম শক্তি ব্যবহার করার জন্য ডিজাইন করা হয়, তাহলে প্রকৃত SAR মান এই মানের থেকে কম হতে পারে। বিভিন্ন ডিভাইস মডেলের মধ্যে SAR লেভেলের পার্থক্য থাকতে পারে, সেগুলি সবই এমনভাবে তৈরি করা হয় যা বেতার তরঙ্গের সংস্পর্শের সংশ্লিষ্ট নির্দেশিকা মেনে চলবে। </p>
<p>পরিমাপের পদ্ধতির উপর নির্ভর করে SAR মান এবং পরীক্ষার ব্যবধান ভিন্ন হতে পারে, ডিভাইসটির পরীক্ষা করা হয়েছে (ফোন বা ট্যাবলেট), যদি Wi-Fi হটস্পট ফাংশন ব্যবহার করা হয় তাহলে কেবলমাত্র শরীরের SAR মান বর্তমান থাকবে।</p>
<p>WHO (বিশ্ব স্বাস্থ্য সংস্থা) জানিয়েছে যে বর্তমান বৈজ্ঞানিক তথ্যে অনুসারে ট্যাবলেট এবং ফোন ব্যবহার করার বিষয়ে বিশেষ কোনো সতর্কতা নেওয়ার কথা বলা হয়নি। এই বিষয়ের উপর আরো তথ্যের জন্য, দয়া করে <a xmlns="" href="http://who.int/emf">who.int/emf</a>-এ যান এবং 193 নং তথ্য পত্রক <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> ইলেক্ট্রোম্যাগনেটিক ক্ষেত্র এবং জনস্বাস্থ্য অনুসরণ করুন: মোবাইল ফোন। অতিরিক্ত SAR-সংক্রান্ত তথ্য ফোরাম মোবাইল প্রস্তুতকর্তাদের ফোরাম EMF ওয়েবেসাইট <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>-এ পাওয়া যেতে পারে।</p>
<p>বেতার তরঙ্গের এক্সোপজার (SAR) সম্পর্কিত আরো আঞ্চলিক নির্দিষ্ট তথ্য পেতে, দয়া করে আপনার অঞ্চল চয়ন করুন:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">কানাডা, গুয়াম, পুয়ের্তো রিকো, মার্কিন যুক্তরাষ্ট্র ও ভার্জিন দ্বীপপুঞ্জ (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">ভারত (IN)</a></div><div><a href="Israel-(IL).html">ইসরায়েল (IL)</a></div><div><a href="France-(FR).html">ফ্রান্স (FR)</a></div><div><a href="Taiwan-(TW).html">তাইওয়ান (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">বাকি বিশ্ব (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>